{
  "description": "Uganda",
  "gallery_frames": [],
  "id": "https://newsaf.cgtn.com/news/2026-04-19/Uganda-s-export-earnings-surge-63-percent-driven-by-gold-coffee-1MtkDSWbFcI/p.html",
  "image_url": "https://newsaf.cgtn.com/news/2026-04-19/Uganda-s-export-earnings-surge-63-percent-driven-by-gold-coffee-1MtkDSWbFcI/img/07b823fc58a64eab91eefae0a5218f8b/07b823fc58a64eab91eefae0a5218f8b-1280.png",
  "link": "https://newsaf.cgtn.com/news/2026-04-19/Uganda-s-export-earnings-surge-63-percent-driven-by-gold-coffee-1MtkDSWbFcI/p.html",
  "published": "2026-04-19T19:59:50+08:00",
  "section_source_url": "https://www.cgtn.com/2025/africa.html",
  "title": "Uganda",
  "url": "https://newsaf.cgtn.com/news/2026-04-19/Uganda-s-export-earnings-surge-63-percent-driven-by-gold-coffee-1MtkDSWbFcI/p.html",
  "video_url": null
}